# This the default config from which all other configurations inherit
## For a more detailed example of the themes capabilities look at "development/config.toml"
languageCode: "de-de"
title: "Freifunk-Leipzig"
baseURL: "https://freifunk-leipzig.de"
theme: "hugo-html5up-alpha"
disqusShortname: ""

menu:
  00begin:
    - identifier: "Mitmachen"
      url: "/contribute/"
    - name: "Router einrichten"
      url: "/contribute/begin"
    - name: "Gluon Firmware"
      url: "/contribute/gluon/"
    - name: "Dokumentation"
      url: "/contribute/docs/"
    - name: "Kalender"
      url: "/contribute/calendar/"

  01introduction:
    - identifier: "Einführung"
      url: "/introduction/"
    - name: "Historie"
      url: "/introduction/history/"
    - name: "FAQ"
      url: "/introduction/FAQ/"

  02support:
    - identifier: "Unterstützen"
      url: "/support/"
    - name: "Gewerbetreibende und Vereine"
      url: "/support/association/"
    - name: "Spenden"
      url: "/support/donations/"

  03map:
    - identifier: "Karte"
      url: "/map/"
    - name: "Meshviewer"
      url: "/map/"
    - name: "HopGlass"
      url: "/map/"
    - name: "Statistik"
      url: "/stats/"
  
  04kontakt:
    - identifier: "Kontakt"
      url: "https://freifunk.net/kontakt/"
    - name: "Impressum"
      url: "https://freifunk.net/impressum/"
    - name: "Datenschutz"
      url: "https://freifunk.net/datenschutz/"



#[communtiy]
#  url_map_meshviewer: "http://karte.leipzig.freifunk.net:8018/meshviewer2/build/#!/de/map"

params:
  description: "Another fine responsive site template freebie by HTML5 UP."
  images: ["images/pic01.jpg"]
  author: "Hugo Port: [Nelson/Roberto](https://nelsonroberto.com/)"
  copyright: "© Untitled. All rights reserved."
  design: "Design: [HTML5 UP](http://html5up.net/)"
  mainSections: ["blog"]

### Footer Social Media Links ###
  share:
    - title: "facebook"
      icon: "fa-facebook-f" # fontawesome icons https://fontawesome.com/icons?d=gallery&s=brands
      link: "https://de-de.facebook.com/FreifunkLeipzig"

    - title: "twitter"
      icon: "fa-twitter"
      link: "https://twitter.com/freifunk_l?lang=de"

    - title: "github"
      icon: "fa-github"
      link: "https://github.com/freifunk-leipzig"

# vim: expandtab tabstop=2 shiftwidth=2
